.sso-recaptcha-form {
  @extend %item-middle;
  height: 100%;
  img {
    margin-right: 8px;
  }
  span {
    margin-top: 2px;
    color: #949494;
  }
}

.sso-other-form {
  @extend %flex-column;
  justify-content: center;
  max-width: 640px;
  width: 100%;
  margin: 0 auto;
}

.sso-form-forgot {
  background-color: #fff;
  padding: 30px 40px;
  box-shadow: 0 0 4px #D1D5D9;
  @include border-radius(6px);
  margin-top: 12px;
  @include breakpoints(max-xs) {
    padding: 20px;
  }
}

.sso-form-logo {
  display: inline-block;
  margin-bottom: 15px;
}

.sso-forgot-title {
  font-size: 20px;
  margin-bottom: 15px !important;
}

.sso-forgot-txt {
  margin: 0 0 20px 0;
}

.sso-forgot-images {
  margin-top: 10px;
}

.sso-forgot-p {
  margin: 10px 0 40px 0;
}

.sso-back {
  color: #147ED3;
}

.sso-form-success {
  font-size: 45px;
  color: #2AA34A;
  margin: 0;
}

.sso-other {
  margin-top: 80px;
  margin-bottom: 20px;
  @include breakpoints(max-sm) {
    margin-top: 40px;
  }
}